/*
Theme Name: Amwal Child
Theme URI: http://creativewp.com/amwal
Author: creative-wp
Author URI: http://creativewp.com
Description: Amwal Child Theme.
Version: 1.0.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: amwal
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: amwal
*/
.list-style-1 {
	list-style: none;
	padding-left: 0;
}
.list-style-1 li {
	position: relative;
	padding-left: 40px; 
	font-size: 17px;
	line-height: 32px;
}
.list-style-1 li:before {
	content: '\f096 ';
	font-family: 'FontAwesome';
	position: absolute;
	top: 1px;
	left: 20px;
}
.list-style-1 li:hover:before {
	content: '\f046';
	font-family: 'FontAwesome';
}
.list-style-1 li:hover a {
	text-decoration: underline;
}